{
  "id": 5495736,
  "name": "Will County Produce Company, plaintiff in error, v. Joseph Freedman, defendant in error",
  "name_abbreviation": "Will County Produce Co. v. Freedman",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,053",
  "first_page": "625",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 473,
    "ocr_confidence": 0.435,
    "sha256": "4eaf99ea84382879a00aad6a4eea0afd61eadae9575b198e25f635480ec5f777",
    "simhash": "1:9353c43d09af94cc",
    "word_count": 76
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Will County Produce Company, plaintiff in error, v. Joseph Freedman, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Hjalmar Rehn, for plaintiff in error. Daniel Harrington, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Will County Produce Company, plaintiff in error, v. Joseph Freedman, defendant in error.\nGen. No. 7,053.\nSuit in justice of the peace court. Judgment for plaintiff. Error to the Circuit Court of Will county; the Hon. Dorranee Dibell, Judge, presiding. Heard in this court at the April term, 1922.\nAffirmed.\nOpinion filed August 13, 1923.\nHjalmar Rehn, for plaintiff in error. Daniel Harrington, for defendant in error."
  },
  "file_name": "0625-05",
  "first_page_order": 679,
  "last_page_order": 680
}
